Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Reference for the API
Temporarily pause an active voice calling campaign
cURL
curl --request POST \ --url https://api.kallabot.com/campaign/pause/{campaign_id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.kallabot.com/campaign/pause/{campaign_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.kallabot.com/campaign/pause/{campaign_id}" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
{ "status": "<string>", "message": "<string>", "campaign_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }
{ "error": 123, "message": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Campaign paused